# Uses of Class
org.apache.sysds.runtime.DMLScriptException

Packages that use DMLScriptException
Package
Description
org.apache.sysds.api

## Uses of DMLScriptException in org.apache.sysds.api

Methods in org.apache.sysds.api that throw DMLScriptException
Modifier and Type
Method
Description
`static boolean`
DMLScript.`executeScript(String[] args)`
Single entry point for all public invocation alternatives (e.g., main, executeScript, JaqlUdf etc)